<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head th:replace="fragments/fragments :: head"></head>
<body>
<div th:replace="fragments/fragments :: header"></div>

<div class="container">
    <div th:replace="fragments/fragments :: div#page-header"></div>
    <div class="row">
        <div class="col-lg-12">
            <h4>Registration</h4>
            <p>Please register <a th:href="@{/registration}">here</a>!</p>
        </div>
    </div>

    <hr/>

    <div class="row">
        <div class="col-lg-12">
            <h4>Hello Bot</h4>
            <p>Connect and send your name to say hello to the Bot!</p>
            <!-- TODO Add the connect and send forms to connect and send through WebSockets -->

        </div>
    </div>
    <div class="row">
        <!-- TODO Uncomment this block to add the responses
        <div class="col-md-12">
            <table id="conversation" class="table table-striped">
                <thead>
                <tr>
                    <th>Bot Messages</th>
                </tr>
                </thead>
                <tbody id="messages"></tbody>
            </table>
        </div>
        -->
    </div>

    <hr/>
</div>

<div th:replace="fragments/fragments :: div.scripts"></div>
<!-- TODO Add the SockJS, STOMP and App JavaScript files -->

</body>
</html>